/* CSS styles for the tool */
@media only screen and (max-width: 766px) {
    .rdBox {
        padding: 0 !important;
    }
}
@media only screen and (max-width: 490px) {
    .col-sm-12.text-right {
        text-align: left !important;
    }
}
.panel-green {
    border: 1px solid #34a370 !important;
}
.panel-green .panel-heading {
    background: #34a370 !important;
    border-color: #34a370 !important;
    color: #fff;
    font-size: 16px;
}
.load-icon-bg {
    font-size: 72px;
    width: 100%;
    text-align: center;
    display: block;
}
.boxresult {
    border: 1px solid #ccc;
    text-align: center;
    font-size: 16px;
    background: #fbfbfb;
}
.resultText {
    font-size: 48px;
    font-family: roboto;
    display: block;
    font-weight: 200;
    margin: -10px 0;
}

.hideAlerts {
    max-height: 880px;
    overflow: hidden;
}

.features hr {
    margin: 10px 0;
}
.features li i {
    width: 30px;
}

.sub-heading {
    border-bottom: 1px solid #34a370;
    color: #000;
    font-size: 28px;
    margin-top: 0;
}

.btn-default .fa {
    padding-right: 4px;
}
